{
  "compilerOptions": {
    "target": "esnext",
    "module": "esnext",
    "outDir": "dist",
    "moduleResolution": "bundler",
    "esModuleInterop": true,
    "skipLibCheck": true
  },
  "include": ["src"]
}
